.menu_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.menu_link {
  width: 116px;
  margin: 5px 9px;
  padding: 10px 0px;
  background-image: none;
  font-family: Cinzel, sans-serif;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-transform: none;
}

.menu_link.w--current {
  color: #dbba6d;
  font-weight: 700;
  text-transform: none;
  text-shadow: 1px 1px 6px #000;
}

.menu_top {
  border-bottom: 6px solid #dbba6d;
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0) 7%, rgba(0, 0, 0, .46) 98%), url('../images/Velvet_rose.jpg');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0) 7%, rgba(0, 0, 0, .46) 98%), url('../images/Velvet_rose.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, contain;
}

.logo_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 33px;
}

.logo_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.girls_section {
  margin-bottom: 75px;
  font-size: 14px;
  font-style: normal;
}

.girls_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.girl_thumb_mainpage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: 300px;
  margin: 15px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 5px solid #dbba6d;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  text-align: center;
}

.footer_section {
  border-top: 5px solid #dbba6d;
  background-color: #000;
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .51)), url('../images/Rose_Mobile.jpg');
  background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .51)), url('../images/Rose_Mobile.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 400px;
}

.footer_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 43px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.number {
  font-family: 'Cinzel Decorative', sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 10px;
  font-style: normal;
  text-align: center;
}

.girl_text {
  margin: 102px 25px -11px;
  padding: 23px 15px 29px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-style: solid none;
  border-width: 2px 55px;
  border-color: #fff #000;
  font-family: Cinzel, sans-serif;
  color: #fff;
  font-weight: 400;
  text-transform: uppercase;
}

.girl_image {
  width: 300px;
}

.girl_text_divcontainer {
  position: absolute;
  width: 292px;
  height: 292px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .11), rgba(0, 0, 0, .11));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .11), rgba(0, 0, 0, .11));
}

.girlpage_section {
  margin-bottom: 75px;
}

.girlpage_heading_text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 18px;
  margin-bottom: 45px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: Cinzel, sans-serif;
  font-size: 42px;
  line-height: 2px;
  font-weight: 500;
  text-align: center;
}

.girlpage_leftcolumn {
  display: inline;
}

.girlpage_rightcolumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
  margin-bottom: 73px;
  padding-top: 6px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  text-align: center;
}

.girlpage_gallery_image {
  margin-right: 16px;
  margin-left: 7px;
  float: left;
  clear: none;
  -webkit-align-self: baseline;
  -ms-flex-item-align: baseline;
  align-self: baseline;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.heading_2 {
  margin-top: 0px;
  margin-bottom: 24px;
  padding-top: 0px;
  font-family: Cinzel, sans-serif;
  font-weight: 400;
  text-align: center;
}

.paragraph_text {
  display: block;
  margin-bottom: 20px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 16px;
  line-height: 22px;
  text-align: justify;
}

.paragraph_text.centred {
  text-align: center;
}

.paragraph_text.stats {
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
  line-height: 28px;
}

.divider {
  display: inline;
  max-width: 100%;
  margin-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}

.divider_image {
  max-width: 70%;
  margin-top: 10px;
  margin-bottom: 30px;
  padding-top: 10px;
  text-align: center;
}

.gallery_photo {
  position: relative;
  display: block;
  overflow: visible;
  max-width: 45%;
  margin: 10px 10px 11px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.splash_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 850px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: none;
  background-size: auto;
  background-attachment: scroll;
  text-align: center;
}

.logodiv {
  padding-right: 0px;
}

.logodiv_splash {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  height: 710px;
  max-width: 59%;
  margin-top: 19px;
  padding-right: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: hsla(0, 0%, 100%, .83);
  text-align: center;
}

.logo_splash_with_buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  margin-top: 0px;
  padding-top: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  text-align: right;
}

.splash_logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.enter_button {
  width: 110px;
  height: 45px;
  margin-top: 6px;
  border: 4px solid #e2af3b;
  color: #000;
  text-decoration: none;
}

.treatment_section {
  margin-bottom: 75px;
  text-align: center;
}

.splash_logotext {
  font-family: Cinzel, sans-serif;
  color: #fff;
  font-size: 92px;
  font-weight: 600;
  text-decoration: none;
  text-shadow: 0 0 4px #000;
}

.divider_image_splash {
  width: 300px;
  margin-top: -8px;
  padding-top: 0px;
}

.wesmb {
  margin-top: 10px;
  margin-bottom: 0px;
  font-family: Cinzel, sans-serif;
  font-size: 33px;
  font-weight: 400;
  text-transform: lowercase;
}

.wesmb._2nmd {
  margin-top: -9px;
  font-size: 23px;
  line-height: 32px;
}

.wesmb._2nmd.text_logo {
  margin-top: -12px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}

.wesmb.text_logo_top {
  margin-top: -2px;
  font-size: 26px;
}

.photosize {
  max-width: 93%;
}

.fees-1 {
  display: block;
  margin: -19px auto auto;
  padding-left: 0px;
  font-family: Cinzel, sans-serif;
  font-size: 17px;
  line-height: 21px;
  text-align: center;
}

.services {
  font-family: Cinzel, sans-serif;
  font-weight: 400;
  text-align: center;
}

.about-text {
  padding-top: 7px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 15px;
  text-align: center;
}

.devider {
  text-align: left;
}

.devider_image {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.pricing {
  font-family: Cinzel, sans-serif;
  font-size: 16px;
  text-align: center;
}

.intro {
  font-family: Roboto, sans-serif;
}

.extras {
  font-family: Roboto, sans-serif;
}

.etiquette {
  font-family: Roboto, sans-serif;
}

.contact {
  font-family: Cinzel, sans-serif;
}

.empty {
  background-image: -webkit-linear-gradient(270deg, #000, #fff 0%);
  background-image: linear-gradient(180deg, #000, #fff 0%);
}

.employment_devider {
  padding-top: 10px;
  padding-bottom: 10px;
}

.signature {
  font-family: Cinzel, sans-serif;
}

.sigsection {
  margin-bottom: 70px;
}

.top_menu {
  background-image: url('../images/Velvet_rose.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.velvet_logo_text {
  width: 335px;
  margin-top: -17px;
}

.velvet_logo_text.top {
  width: 250px;
}

.logo_collection {
  width: 400px;
  margin-top: -10px;
}

.menu_new {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 5px solid #dbba6d;
  background-color: hsla(0, 0%, 100%, 0);
  background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .56));
  background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .56));
}

.enter {
  margin-top: -1px;
  font-family: Cinzel, sans-serif;
  font-size: 27px;
  font-weight: 400;
  text-transform: uppercase;
}

.phone {
  font-family: Cinzel, sans-serif;
  font-size: 21px;
}

.email {
  font-size: 15px;
}

.new {
  margin-top: 48px;
  margin-bottom: -83px;
  padding-top: 14px;
  padding-bottom: 0px;
  font-family: Cinzel, sans-serif;
  color: #fff;
  font-size: 19px;
  font-weight: 400;
}

.coming-soon {
  font-family: Cinzel, sans-serif;
  font-size: 28px;
  line-height: 28px;
  font-weight: 700;
  text-align: center;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="splash"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="menu-hover"] {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

html.w-mod-js *[data-ix="rotate"] {
  opacity: 0;
  -webkit-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
}

@media (max-width: 991px) {
  .icon {
    background-color: hsla(0, 0%, 100%, 0);
    color: #fff;
  }
}

@media (max-width: 767px) {
  .menu_link {
    display: block;
    width: 128px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 18px;
  }
  .menu_top {
    background-size: auto, cover;
    text-align: center;
  }
  .footer_section {
    background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .84)), url('../images/Rose_Mobile.jpg');
    background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .84)), url('../images/Rose_Mobile.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .footer_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    background-image: none;
  }
  .paragraph_text.stats {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 11px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .divider_image {
    margin-top: -10px;
    margin-bottom: 3px;
  }
  .splash_logo {
    margin-top: 10px;
  }
  .fees-1 {
    font-size: 16px;
    line-height: 23px;
  }
  .icon {
    max-width: 0px;
    font-size: 30px;
    line-height: 24px;
    font-weight: 400;
  }
  .icon_new {
    color: #fff;
  }
  .menubutton_devices {
    color: #fff;
    font-size: 46px;
  }
  .menubutton_devices.w--open {
    background-color: #8e0000;
  }
  .menu_devices {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #b00000;
    background-image: url('../images/Velvet_rose.jpg');
    background-position: 0px 0px;
    background-size: cover;
    text-align: center;
  }
  .dropdown {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-image: url('../images/Rose_Mobile.jpg');
    background-position: 0px 0px;
    background-size: cover;
  }
}

@media (max-width: 479px) {
  .menu_container {
    margin-top: 4px;
    padding-top: 1px;
    font-size: 11px;
    line-height: 17px;
    text-align: left;
  }
  .menu_link {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .menu_top {
    background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0) 7%, rgba(0, 0, 0, .46) 98%), url('../images/Velvet_rose.jpg');
    background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0) 7%, rgba(0, 0, 0, .46) 98%), url('../images/Velvet_rose.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
  }
  .girl_thumb_mainpage {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .footer_section {
    background-image: -webkit-radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .84)), url('../images/Rose_Mobile.jpg');
    background-image: radial-gradient(circle farthest-corner at 50% 50%, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .84)), url('../images/Rose_Mobile.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
  }
  .footer_container {
    height: 61px;
    background-image: none;
  }
  .girlpage_heading_text {
    margin-top: -16px;
    margin-bottom: 35px;
    font-size: 35px;
  }
  .gallery_photo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 100%;
    margin-right: 4px;
    margin-left: 8px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .logodiv_splash {
    margin-top: 0px;
  }
  .splash_logo {
    margin-top: 70px;
  }
  .wesmb {
    margin-top: -7px;
    font-size: 19px;
  }
  .wesmb._2nmd {
    margin-top: -20px;
    font-size: 13px;
    line-height: 36px;
  }
  .wesmb._2nmd.text_logo {
    font-size: 13px;
  }
  .wesmb.text_logo_top {
    font-size: 18px;
  }
  .photosize {
    max-width: 98%;
  }
  .icon {
    text-align: center;
  }
  .intro {
    text-align: center;
  }
  .nav_menu {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    text-align: center;
  }
  .logo_collection {
    width: 190px;
  }
  .dropdown {
    display: block;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-image: url('../images/Rose_Mobile.jpg');
    background-position: 0px 0px;
    background-size: cover;
    text-align: right;
  }
}

